
/* top icons */
@font-face {
  font-family: 'gymjes-icon';
  src: url('../fonts/gymjes-icon.eot');
  src: url('../fonts/gymjes-icon.eot#iefix') format('embedded-opentype'),
       url('../fonts/gymjes-icon.ttf') format('truetype'),
       url('../fonts/gymjes-icon.svg#gymjes-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="icongj-"]:before, [class*=" icongj-"]:before {
  font-family: "gymjes-icon";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  font-size: 75%;

	 -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icongj-attachement:before { content: '\e801'; } /* '' */
.icongj-office:before { content: '\e802'; } /* '' */
.icongj-office365:before { content: '\e803'; } /* '' */
.icongj-outlook:before { content: '\e804'; } /* '' */
.icongj-access:before { content: '\e805'; } /* '' */
.icongj-excell:before { content: '\e806'; } /* '' */
.icongj-powerpoint:before { content: '\e807'; } /* '' */
.icongj-word:before { content: '\e808'; } /* '' */
.icongj-rajce:before { content: '\e809'; } /* '' */
.icongj-rajcenet:before { content: '\e810'; } /* '' */
.icongj-bakalari:before { content: '\e811'; } /* '' */



/* custom styles */
.card {
  background-position: center;
  background-size: cover;
}

.navbar {
  background: #ffffff;
  box-shadow: 0 2px 8px rgba(0,0,0,.2);
}
@media screen and (min-width: 769px) {
  .navbar-brand:before {
    content: '';
    background: url('../img/gymjes_logo.svg') no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    margin: 0 0 -20px 0;
    transition: all 0.25s;
  }
  .is-fixed-top .navbar-brand:before {
    width: 52px;
    height: 52px;
  }
  .navbar-brand .navbar-item {
    margin-right: .5rem;
    transition: all 0.5s;
  }
}
.is-fixed-top .navbar-brand .navbar-item {
  font-size: 1.3rem;
  margin-top: -0.2rem;
}
header.header .level a {
  color: #fff;
  text-decoration: none;
  font-size: 0.8rem;
}
header.header .level {
  min-height: 36px;
}
header.header .level a i[class^="icongj-"],
header.header .level a i[class*=" icongj-"] {
  font-size: 1.3rem;
  line-height: 1.3rem;
}
header.header .level a span {
  display: inline-block;
  position: absolute;
  margin-top: 2px;
}

header.header .hero-image {
  margin-top: 0;
}

.hero.is-medium .hero-body h1.title, .hero.is-medium .hero-body h2.subtitle {
  text-shadow: 0 0 10px rgba(0,0,0,.4),0 0 10px rgba(0,0,0,.4);
  font-weight: bold;
}

#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background,
#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background.top {
  -o-object-position: top center;
  object-position: top center;
}
#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background.bottom {
  -o-object-position: bottom center;
  object-position: bottom center;
}
#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background.center {
  -o-object-position: center center;
  object-position: center center;
}
#slider.hero-image,
#slider.hero-image.top {
  background-position: top center;
}
#slider.hero-image.bottom {
  background-position: bottom center;
}
#slider.hero-image.center {
  background-position: center center;
}
#slider .hero-body .container {
  max-width: 95%;
}
#slider .hero-body h2.subtitle {
  font-weight: 400!important;
}
#slider .hero-body .has-text-weight-bold {
  font-weight: 800!important;
  text-shadow: 0 0 10px rgba(0,0,0,.6),0 0 15px rgba(0,0,0,.8);
}

#slider-videa .slider-image {
  background-position: center center;
}
#slider-videa iframe {
  margin-bottom: -5px;
}
iframe {
  max-width: 100%;
  width: 100%;
  min-height: 100%;
  background: #fff !important;
}
.flex-video.widescreen {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  height: 0;
  overflow: hidden;
  margin-bottom: 1em;
}
.flex-video.widescreen iframe,
.flex-video.widescreen object,
.flex-video.widescreen embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.is-corner-rounded,
.is-corner-rounded iframe {
  border-radius: 10px;
  overflow: hidden;
}

.media .media:first-child {
  border-top: none;
  padding-top: 0;
}

.media .date.image {
  font-size: 1.4em;
  line-height: 100%;
  text-align: center;
}
.media .date.image strong {
  font-size: 1.2em;
  letter-spacing: 0.1em;
  display: block;
  width: 100%;
}

.tabs a {
  text-decoration: none;
}

.tab-content {
  transition: all 2.5s;
}
.hero.is-success .tabs a {
  border-bottom-color: #fff;
  margin-bottom: 0;
  opacity: .3;
}
.hero.is-success .tabs li.is-active a {
  opacity: 1;
}

#aplikace h4 {
  margin: auto 0 auto 40%;
}
#otazky .column.modal-button {
  cursor: pointer;
}

#kontakty dl {
	padding: 40px 0 0 0;
}
#kontakty dl dt {
	color: rgba(0,0,0,0.50);
	font-size: 80%;
	float: left;
}
#kontakty dl dt span {
	font-family: 'Open Sans',sans-serif;
  font-weight: 600;
}
#kontakty dl dt:before {
	color: rgba(0,0,0,0.20);
	font-size: 20px;
  line-height: 23px;
	margin-right: 5px;
  vertical-align: middle;
}
#kontakty dl dd {
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.20);
	margin: 0 0 10px 0;
	text-align: right;
}
#kontakty ul {
  list-style: none;
  padding: 30px 0 0 0;
  margin: 0;
}
#kontakty ul >li {
  display: block;
  border-bottom: 1px solid rgba(0,0,0,0.20);
  -webkit-transition: 300ms;
  transition: 300ms;
  padding: 10px 0 6px;
  font-size: 80%;
}
a {
  text-decoration: none !important;
}
#kontakty ul >li >a {
  display: block;
  padding: 3px 0 8px 0;
  font-size: 140%;
  line-height: 100%;
  text-decoration: none;
}
#kontakty a {
  color: #ff7c12;
}
#kontakty a:hover {
  color: #363636;
}
#kontakty ul >li:last-child {
  border-bottom: none;
}
.prilohy h3 {
  font-size: 1.2em;
}
.prilohy ul {
  margin: 0 0 1em 1.9em;
  background: transparent;
}
.prilohy ul li {
  text-indent: -0.9rem;
}
.section.loga {
padding: 1rem 1.5rem;
}
.column .card {
margin-bottom: 0;
}
.card-content h1, .card-content h2, .card-content h3, .card-content h4, .card-content h5, .card-content h6 {
line-height: 1.125;
margin-bottom: 0.8rem;
}

.section-page .content blockquote {
  background-color: rgba(0, 6, 152, 0.1);
  border-left: 5px solid rgba(0, 6, 152, 0.5);
}

.navbar-link.is-arrowless {
	padding-right:.75rem
}
.navbar-link.is-arrowless:after {
	display: none
}
.navbar-dropdown .navbar-dropdown.is-boxed {
  left: 40%;
  margin-top: -2rem;
}
.card-image.image img {
	border-radius: 0
}
.card footer {
  padding: 0 1.5rem 1.5rem;
}
.is-shady {
 display: inline-flex;
 border-top: 1px solid rgba(0,0,0,.1);
 /* box-shadow: 0 -2px 4px rgba(0,0,0,0.1),0 3px 4px rgba(0,0,0,.18); */
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 999;
    opacity: .5
}
#return-to-top:hover {
    opacity: 1
}
iframe {
  max-width: 100%;
}
.h800 {
  height: 800px;
}

.sidebar .image {
  margin-bottom: 1.5rem;
}
